The symbolic object type name of the object to which the monitored object instance belongs (as it appears the MIB module definition). In case of ambiguity the <MIB module name> : <object type name> format should be used. An instance of rndMonitoredObjectName need not be assigned any value, if the corresponding instance of rndMonitoredObjectIdentifier is assigned a value, since any one of these, together with the object instance identifier, suffices to unambigously identify the monitored object instance.
OID reference
rndMonitoredObjectName
1.3.6.1.4.1.171.11.44.2.35.2.4.1.3
Description
The symbolic object type name of the object to which the monitored object instance belongs (as it appears the MIB module definition). In case of ambiguity the <MIB module name> : <object type name> format should be used. An instance of rndMonitoredObjectName need not be assigned any value, if the corresponding instanc…
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.11.44.2.35.2.4.1 (rndMonitoringEntry)
- Node code
- 3
- Node name
- rndMonitoredObjectName
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.11.44.2.35.2.4.1.3
- URN notation
- urn:oid:1.3.6.1.4.1.171.11.44.2.35.2.4.1.3
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 11 44 2 35 2 4 1 3}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rndApplications(35) rndMidLevelManagement(2) rndMonitoringTable(4) rndMonitoringEntry(1) rndMonitoredObjectName(3)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/11/44/2/35/2/4/1/3
- /ISO/Identified-Organization/6/1/4/1/171/11/44/2/35/2/4/1/3
- /ISO/3/6/1/4/1/171/11/44/2/35/2/4/1/3
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/rndApplications/rndMidLevelManagement/rndMonitoringTable/rndMonitoringEntry/rndMonitoredObjectName
- Additional combinations skipped.
SNMP properties
- Value type
- DisplayString
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Allowed size (octets)
- 0–20
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: rndMonitoredElement, IMPLIED rndMonitoredObjectInstanceLabel.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.171.11.44.2.35.2.4.1.3
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
rndMonitoredObjectName OBJECT-TYPE
SYNTAX DisplayString(SIZE(0..20))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The symbolic object type name of the object to which the monitored object
instance belongs (as it appears the MIB module definition). In case of
ambiguity the <MIB module name> : <object type name> format should be used.
An instance of rndMonitoredObjectName need not be assigned any value, if
the corresponding instance of rndMonitoredObjectIdentifier is assigned a
value, since any one of these, together with the object instance
identifier, suffices to unambigously identify the monitored object
instance."
::= {rndMonitoringEntry 3}
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
rndMonitoredObjectName · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: rndMonitoredObjectName
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rndMonitoredObjectName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"20",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The symbolic object type name of the object to which the monitored object instance belongs (as it appears the MIB module definition). In case of ambiguity the <MIB module name> : <object type name> format should be used. An instance of rndMonitoredObjectName need not be assigned any value, if the corresponding instance of rndMonitoredObjectIdentifier is assigned a value, since any one of these, together with the object instance identifier, suffices to unambigously identify the monitored object instance.\"",
"::=",
"{",
"rndMonitoringEntry",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
20
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The symbolic object type name of the object to which the monitored object instance belongs (as it appears the MIB module definition). In case of ambiguity the <MIB module name> : <object type name> format should be used. An instance of rndMonitoredObjectName need not be assigned any value, if the corresponding instance of rndMonitoredObjectIdentifier is assigned a value, since any one of these, together with the object instance identifier, suffices to unambigously identify the monitored object instance."
],
null,
null,
null,
null
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: DES6300 MIB(0131140909).zip
Module: DLINK-RADLAN-MIB
See published definition above
· Download DlkApollo.mibModule imports
{'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (11)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.1 | rndMonitoredElement | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.2 | rndMonitoredObjectInstanceLabel | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.4 | rndMonitoredObjectIdentifier | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.5 | rndMonitoredObjectInstance | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.6 | rndMonitoredObjectSyntax | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.7 | rndMonitoringInterval | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.8 | rndAlarmMaxTreshold | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.9 | rndAlarmMinTreshold | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.10 | rndMonitoringLogfile | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.11 | rndMonitoringEntryStatus | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.35.2.4.1.12 | rndMonitoredIntegerInstance | 0 | 0 |